## rofimoji 6.5.0

=== debian/changelog ===
rofimoji (6.5.0-2) unstable; urgency=low

  * Updated Python version.

 -- Caoimhe Chaos <caoimhechaos@protonmail.com>  Thu, 14 Aug 2025 09:20:20 +0200

rofimoji (6.5.0-1) unstable; urgency=low

  * New upstream version

 -- Caoimhe Chaos <caoimhechaos@protonmail.com>  Sat, 21 Dec 2024 22:46:50 +0100
