=== debian/control ===
Source: rofimoji
Section: x11
Priority: optional
Maintainer: Caoimhe Chaos <caoimhechaos@protonmail.com>
Uploaders: Caoimhe Chaos <caoimhechaos@protonmail.com>
Build-Depends: debhelper-compat (= 13), python3 (>= 3.13), python3 (<< 3.14), python3-configargparse,
  dh-python, pybuild-plugin-pyproject, python3-poetry
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/fdw/rofimoji/
Vcs-Git: https://github.com/fdw/rofimoji.git
Vcs-Browser: https://github.com/fdw/rofimoji/

Package: rofimoji
Section: x11
Architecture: all
Depends: ${misc:Depends}, rofi | wofi | tofi, python3-configargparse,
  fonts-noto-color-emoji, wl-clipboard | wtype | xclip | xsel | xdotool
Description: Emoji, unicode and general character picker for rofi and rofi-likes.
