=== debian/watch ===
version=4
https://github.com/fdw/rofimoji/tags .*/(\d.*)@ARCHIVE_EXT@
