## rofimoji 6.6.0%2Bdfsg

=== debian/changelog ===
rofimoji (6.6.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1112008)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 25 Aug 2025 16:12:16 +0200
