## rofimoji 6.7.0%2Bdfsg

=== debian/changelog ===
rofimoji (6.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.7.0+dfsg

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 31 Jan 2026 09:58:40 +0100
