=== debian/control ===
Source: rofimoji
Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject,python3, python3-hatchling, pandoc
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rofimoji.git
Vcs-Browser: https://salsa.debian.org/debian/rofimoji
Rules-Requires-Root: no
Homepage: https://github.com/fdw/rofimoji

Package: rofimoji
Depends: ${misc:Depends}, ${python3:Depends}, rofi | wofi | fuzzel | suckless-tools | tofi | wmenu, wl-clipboard | xclip | xsel, wtype | xdotool
Architecture: all
Description: Emoji picker for rofi and other dmenu-derivatives
 Search and insert emojis and other unicode characters using rofi, wofi or
 other dmenu-derivatives. The chosen character can be copied to the clipboard
 or automatically typed into the currently selected textfield.
