## rofimoji 6.7.0+dfsg

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installman:
	pandoc ./src/picker/docs/rofimoji.1.md --standalone --output ./src/picker/docs/rofimoji.1

execute_before_dh_installdeb:
	rm debian/rofimoji/usr/lib/python3/dist-packages/picker/docs/rofimoji.1.md
	rmdir debian/rofimoji/usr/lib/python3/dist-packages/picker/docs/
